\chapter*{Preface}

These are my personal notes for the lecture course \emph{Advanced Topics in Algebra: Hopf Algebras, Quantum Groups and Nichols Algebras} that is given by Dr.~Thorsten Heidersdorf at the University of Bonn in the summer term of~2021.
About two thirds of the contents of this course ought to be covered in~\cite{kassel_quantum_groups}.
